SSiO - Feature #222

Backlog # 157 (In Progress): Machine learning for platform security

Data set selection
01/09/2019 03:48 PM - Leif Haggmark

Status: Closed Start date: 01/09/2019
Priority: Normal Due date: 01/29/2019
Assignee: Anders Hedlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/09/2019 04:00 PM - Leif Haggmark
- Sprint changed from Sprint 7 to Sprint 8

#2 - 01/29/2019 02:50 PM - Leif Haggmark

- Status changed from New to In Progress

#3 - 01/29/2019 02:51 PM - Leif Higgmark
- Sprint changed from Sprint 8 to Sprint 9

#4 - 02/20/2019 03:29 PM - Leif Higgmark
- Sprint changed from Sprint 9 to Sprint 10

#5 - 03/12/2019 12:42 PM - Leif Haggmark
- Sprint changed from Sprint 10 to Sprint 11

#6 - 04/08/2019 12:27 PM - Leif Higgmark
- Sprint changed from Sprint 11 to Sprint 12

#7 - 04/26/2019 10:51 AM - Leif Higgmark
- Sprint changed from Sprint 12 to Sprint 13

#8 - 05/17/2019 11:32 AM - Leif Haggmark
- Sprint changed from Sprint 13 to Sprint 14

#9 - 06/14/2019 02:42 PM - Leif Haggmark
- Sprint changed from Sprint 14 to Sprint 15

#10 - 08/12/2019 02:25 PM - Leif Higgmark
- Sprint changed from Sprint 15 to Sprint 16

#11 - 09/10/2019 03:08 PM - Leif Higgmark
- Sprint changed from Sprint 16 to Sprint 17

#12 - 10/07/2019 01:12 PM - Leif Higgmark
- Sprint changed from Sprint 17 to Sprint 18

#13 - 10/28/2019 02:11 PM - Leif Higgmark
- Sprint changed from Sprint 18 to Sprint 19

#14 - 11/29/2019 04:56 PM - Leif Higgmark
- Sprint changed from Sprint 19 to Sprint 20

#15 - 12/19/2019 03:29 PM - Leif Higgmark
- Sprint changed from Sprint 20 to Sprint 21

#16 - 01/24/2020 10:00 AM - Leif Higgmark
- Sprint changed from Sprint 21 to Sprint 22

#17 - 02/18/2020 01:30 PM - Leif Higgmark
- Sprint changed from Sprint 22 to Sprint 23

#18 - 03/03/2020 01:08 PM - Leif Higgmark
- Sprint changed from Sprint 23 to Sprint 24

#19 - 03/31/2020 01:37 PM - Leif Higgmark
- Sprint changed from Sprint 24 to Sprint 25

#20 - 04/22/2020 02:12 PM - Leif Haggmark
- Sprint changed from Sprint 25 to Sprint 26

#21 - 05/18/2020 01:25 PM - Leif Higgmark
- Sprint changed from Sprint 26 to Sprint 27

#22 - 06/01/2020 09:22 AM - Leif Haggmark
- Sprint changed from Sprint 27 to Sprint 28

#23 - 06/25/2020 07:21 AM - Leif Haggmark
- Sprint changed from Sprint 28 to Sprint 29

#24 - 08/20/2020 04:11 PM - Leif Higgmark
- Sprint changed from Sprint 29 to 30

#25 - 09/14/2020 02:58 PM - Leif Higgmark
- Sprint changed from 30 to Sprint 31

#26 - 10/06/2020 09:22 AM - Leif Haggmark
- Sprint changed from Sprint 31 to Sprint 32

#27 - 10/30/2020 08:13 AM - Leif Higgmark
- Sprint changed from Sprint 32 to Sprint 33

#28 - 12/01/2020 03:31 PM - Leif Higgmark
- Sprint changed from Sprint 33 to Sprint 34
#29 - 12/14/2020 11:55 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#30 - 01/13/2021 11:53 AM - Leif Higgmark

- Status changed from In Progress to Closed
